Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002302 [JEDI VCL] 00 JVCL Components major always 2004-11-09 09:16 2004-11-15 12:16
Reporter anonymous View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002302: ImageComboBox LinkedObject uable to expand error
Description Unable to expand error in when click items LinkedObject option list. Delphi 5.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0005610)
user72
2004-11-11 11:04

I don't understand why this property is published. It is a TObject, so it isn't really supported by the OI. Maybe OBones, who added it, can provide an answer?
(0005633)
obones (administrator)
2004-11-15 12:06
edited on: 2004-11-15 12:14

I'm sorry, I don't get it: There is NO LinkedObject property in TJvImageComboBox, the words LinkedObject do not even exist in the JvCombobox unit.
Did I miss something?

Edit: Ok, forget what I just said. There is a LinkedObject property, it was made published for no good reason, this has been downgraded to public in CVS. Sorry for the inconvenience.

edited on: 11-15-04 12:14

- Issue History
Date Modified Username Field Change
2004-11-09 09:16 anonymous New Issue
2004-11-11 11:04 user72 Note Added: 0005610
2004-11-15 12:06 obones Note Added: 0005633
2004-11-15 12:14 obones Note Edited: 0005633
2004-11-15 12:16 obones Status new => resolved
2004-11-15 12:16 obones Resolution open => fixed
2004-11-15 12:16 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker